$(document).ready(function(){
	$(".nav_1>li").on("click",function(){
		$(".nav_1>li").removeClass("active");
		$(this).addClass("active");
	})
	$(".nav_2>li").on("click",function(){
		$(".nav_2>li").removeClass("active");
		$(this).addClass("active");
	})
	$(".copy").on("click",function(){
		alert("还不好使呢！最后做！");
	});
	$(".pageDiv").createPage({
	    pageCount: 10, //总页数
	    current: 1, //当前页
	    turndown: 'true', //是否显示跳转框，显示为true，不现实为false,一定记得加上引号...
	    backFn: function (p) {
	    		//这里是翻页后的请求
	    }
	});
	$(".form_date").datetimepicker({
		format: 'yyyy-mm-dd',
		autoclose:true,
		minView:2,
		pickerPosition:"bottom-left"
	});
	$('.select_screen').comboSelect();
});
